 %macro V03127L1;
 %**********************************************************************
 MACRO NAME:      V03127L1
 PURPOSE:         Define labels for payment model HHS HCCs
 **********************************************************************;
 LABEL
 hhs_HCC001 ="HIV/AIDS"
 hhs_HCC002 ="Septicemia, Sepsis, Systemic Inflammatory Response Syndrome/Shock"
 hhs_HCC003 ="Central Nervous System Infections, Except Viral Meningitis"
 hhs_HCC004 ="Viral or Unspecified Meningitis"
 hhs_HCC006 ="Opportunistic Infections"
 hhs_HCC008 ="Metastatic Cancer"
 hhs_HCC009 ="Lung, Brain, and Other Severe Cancers, Including Pediatric Acute Lymphoid Leukemia"
 hhs_HCC010 ="Non-Hodgkin`s Lymphomas and Other Cancers and Tumors"
 hhs_HCC011 ="Colorectal, Breast (Age < 50), Kidney, and Other Cancers"
 hhs_HCC012 ="Breast (Age 50+) and Prostate Cancer, Benign/Uncertain Brain Tumors, and Other Cancers and Tumors"
 hhs_HCC013 ="Thyroid Cancer, Melanoma, Neurofibromatosis, and Other Cancers and Tumors"
 hhs_HCC018 ="Pancreas Transplant Status/Complications"
 hhs_HCC019 ="Diabetes with Acute Complications"
 hhs_HCC020 ="Diabetes with Chronic Complications"
 hhs_HCC021 ="Diabetes without Complication"
 hhs_HCC023 ="Protein-Calorie Malnutrition"
 hhs_HCC026 ="Mucopolysaccharidosis"
 hhs_HCC027 ="Lipidoses and Glycogenosis"
 hhs_HCC028 ="Congenital Metabolic Disorders, Not Elsewhere Classified"
 hhs_HCC029 ="Amyloidosis, Porphyria, and Other Metabolic Disorders"
 hhs_HCC030 ="Adrenal, Pituitary, and Other Significant Endocrine Disorders"
 hhs_HCC034 ="Liver Transplant Status/Complications"
 hhs_HCC035 ="End-Stage Liver Disease"
 hhs_HCC036 ="Cirrhosis of Liver"
 hhs_HCC037 ="Chronic Hepatitis"
 hhs_HCC038 ="Acute Liver Failure/Disease, Including Neonatal Hepatitis"
 hhs_HCC041 ="Intestine Transplant Status/Complications"
 hhs_HCC042 ="Peritonitis/Gastrointestinal Perforation/Necrotizing Enterocolitis"
 hhs_HCC045 ="Intestinal Obstruction"
 hhs_HCC046 ="Chronic Pancreatitis"
 hhs_HCC047 ="Acute Pancreatitis/Other Pancreatic Disorders and Intestinal Malabsorption"
 hhs_HCC048 ="Inflammatory Bowel Disease"
 hhs_HCC054 ="Necrotizing Fasciitis"
 hhs_HCC055 ="Bone/Joint/Muscle Infections/Necrosis"
 hhs_HCC056 ="Rheumatoid Arthritis and Specified Autoimmune Disorders"
 hhs_HCC057 ="Systemic Lupus Erythematosus and Other Autoimmune Disorders"
 hhs_HCC061 ="Osteogenesis Imperfecta and Other Osteodystrophies"
 hhs_HCC062 ="Congenital/Developmental Skeletal and Connective Tissue Disorders"
 hhs_HCC063 ="Cleft Lip/Cleft Palate"
 hhs_HCC064 ="Major Congenital Anomalies of Diaphragm, Abdominal Wall, and Esophagus, Age < 2"
 hhs_HCC066 ="Hemophilia"
 hhs_HCC067 ="Myelodysplastic Syndromes and Myelofibrosis"
 hhs_HCC068 ="Aplastic Anemia"
 hhs_HCC069 ="Acquired Hemolytic Anemia, Including Hemolytic Disease of Newborn"
 hhs_HCC070 ="Sickle Cell Anemia (Hb-SS)"
 hhs_HCC071 ="Thalassemia Major"
 hhs_HCC073 ="Combined and Other Severe Immunodeficiencies"
 hhs_HCC074 ="Disorders of the Immune Mechanism"
 hhs_HCC075 ="Coagulation Defects and Other Specified Hematological Disorders"
 hhs_HCC081 ="Drug Psychosis"
 hhs_HCC082 ="Drug Dependence"
 hhs_HCC087 ="Schizophrenia"
 hhs_HCC088 ="Major Depressive and Bipolar Disorders"
 hhs_HCC089 ="Reactive and Unspecified Psychosis, Delusional Disorders"
 hhs_HCC090 ="Personality Disorders"
 hhs_HCC094 ="Anorexia/Bulimia Nervosa"
 hhs_HCC096 ="Prader-Willi, Patau, Edwards, and Autosomal Deletion Syndromes"
 hhs_HCC097 ="Down Syndrome, Fragile X, Other Chromosomal Anomalies, and Congenital Malformation Syndromes"
 hhs_HCC102 ="Autistic Disorder"
 hhs_HCC103 ="Pervasive Developmental Disorders, Except Autistic Disorder"
 hhs_HCC106 ="Traumatic Complete Lesion Cervical Spinal Cord"
 hhs_HCC107 ="Quadriplegia"
 hhs_HCC108 ="Traumatic Complete Lesion Dorsal Spinal Cord"
 hhs_HCC109 ="Paraplegia"
 hhs_HCC110 ="Spinal Cord Disorders/Injuries"
 hhs_HCC111 ="Amyotrophic Lateral Sclerosis and Other Anterior Horn Cell Disease"
 hhs_HCC112 ="Quadriplegic Cerebral Palsy"
 hhs_HCC113 ="Cerebral Palsy, Except Quadriplegic"
 hhs_HCC114 ="Spina Bifida and Other Brain/Spinal/Nervous System Congenital Anomalies"
 hhs_HCC115 ="Myasthenia Gravis/Myoneural Disorders and Guillain-Barre Syndrome/Inflammatory and Toxic Neuropathy"
 hhs_HCC117 ="Muscular Dystrophy"
 hhs_HCC118 ="Multiple Sclerosis"
 hhs_HCC119 ="Parkinson`s, Huntington`s, and Spinocerebellar Disease, and Other Neurodegenerative Disorders"
 hhs_HCC120 ="Seizure Disorders and Convulsions"
 hhs_HCC121 ="Hydrocephalus"
 hhs_HCC122 ="Non-Traumatic Coma, Brain Compression/Anoxic Damage"
 hhs_HCC125 ="Respirator Dependence/Tracheostomy Status"
 hhs_HCC126 ="Respiratory Arrest"
 hhs_HCC127 ="Cardio-Respiratory Failure and Shock, Including Respiratory Distress Syndromes"
 hhs_HCC128 ="Heart Assistive Device/Artificial Heart"
 hhs_HCC129 ="Heart Transplant"
 hhs_HCC130 ="Congestive Heart Failure"
 hhs_HCC131 ="Acute Myocardial Infarction"
 hhs_HCC132 ="Unstable Angina and Other Acute Ischemic Heart Disease"
 hhs_HCC135 ="Heart Infection/Inflammation, Except Rheumatic"
 hhs_HCC137 ="Hypoplastic Left Heart Syndrome and Other Severe Congenital Heart Disorders"
 hhs_HCC138 ="Major Congenital Heart/Circulatory Disorders"
 hhs_HCC139 ="Atrial and Ventricular Septal Defects, Patent Ductus Arteriosus, and Other Congenital Heart/Circulatory Disorders"
 hhs_HCC142 ="Specified Heart Arrhythmias"
 hhs_HCC145 ="Intracranial Hemorrhage"
 hhs_HCC146 ="Ischemic or Unspecified Stroke"
 hhs_HCC149 ="Cerebral Aneurysm and Arteriovenous Malformation"
 hhs_HCC150 ="Hemiplegia/Hemiparesis"
 hhs_HCC151 ="Monoplegia, Other Paralytic Syndromes"
 hhs_HCC153 ="Atherosclerosis of the Extremities with Ulceration or Gangrene"
 hhs_HCC154 ="Vascular Disease with Complications"
 hhs_HCC156 ="Pulmonary Embolism and Deep Vein Thrombosis"
 hhs_HCC158 ="Lung Transplant Status/Complications"
 hhs_HCC159 ="Cystic Fibrosis"
 hhs_HCC160 ="Chronic Obstructive Pulmonary Disease, Including Bronchiectasis"
 hhs_HCC161 ="Asthma"
 hhs_HCC162 ="Fibrosis of Lung and Other Lung Disorders"
 hhs_HCC163 ="Aspiration and Specified Bacterial Pneumonias and Other Severe Lung Infections"
 hhs_HCC183 ="Kidney Transplant Status"
 hhs_HCC184 ="End Stage Renal Disease"
 hhs_HCC187 ="Chronic Kidney Disease, Stage 5"
 hhs_HCC188 ="Chronic Kidney Disease, Severe (Stage 4)"
 hhs_HCC203 ="Ectopic and Molar Pregnancy, Except with Renal Failure, Shock, or Embolism"
 hhs_HCC204 ="Miscarriage with Complications"
 hhs_HCC205 ="Miscarriage with No or Minor Complications"
 hhs_HCC207 ="Completed Pregnancy With Major Complications"
 hhs_HCC208 ="Completed Pregnancy With Complications"
 hhs_HCC209 ="Completed Pregnancy with No or Minor Complications"
 hhs_HCC217 ="Chronic Ulcer of Skin, Except Pressure"
 hhs_HCC226 ="Hip Fractures and Pathological Vertebral or Humerus Fractures"
 hhs_HCC227 ="Pathological Fractures, Except of Vertebrae, Hip, or Humerus"
 hhs_HCC242 ="Extremely Immature Newborns, Birthweight < 500 Grams"
 hhs_HCC243 ="Extremely Immature Newborns, Including Birthweight 500-749 Grams"
 hhs_HCC244 ="Extremely Immature Newborns, Including Birthweight 750-999 Grams"
 hhs_HCC245 ="Premature Newborns, Including Birthweight 1000-1499 Grams"
 hhs_HCC246 ="Premature Newborns, Including Birthweight 1500-1999 Grams"
 hhs_HCC247 ="Premature Newborns, Including Birthweight 2000-2499 Grams"
 hhs_HCC248 ="Other Premature, Low Birthweight, Malnourished, or Multiple Birth Newborns"
 hhs_HCC249 ="Term or Post-Term Singleton Newborn, Normal or High Birthweight"
 hhs_HCC251 ="Stem Cell, Including Bone Marrow, Transplant Status/Complications"
 hhs_HCC253 ="Artificial Openings for Feeding or Elimination"
 hhs_HCC254 ="Amputation Status, Lower Limb/Amputation Complications"
 ;
 %MEND V03127L1;